Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0015620
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2011-01-11 18:342011-01-13 00:00
ReportermtaalView Statuspublic 
Assigned Tomtaal 
PrioritynormalResolutionopenFixed in Version
StatusclosedFix in branchFixed in SCM revision.
ProjectionnoneETAnoneTarget Versionpi
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0015620: Api change: removed test method

DescriptionA test method which was not relevant anymore was removed:
org.openbravo.client.application.test.ApplicationTest.testMainLayoutComponentGeneration():
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0033602)
iciordia (manager)
2011-01-12 16:52

Approved.

Ismael
(0033608)
mtaal (developer)
2011-01-12 19:20

Done

- Issue History
Date Modified Username Field Change
2011-01-11 18:34 mtaal New Issue
2011-01-11 18:34 mtaal Assigned To => iciordia
2011-01-11 18:34 mtaal Modules => Core
2011-01-12 16:52 iciordia Note Added: 0033602
2011-01-12 16:52 iciordia Assigned To iciordia => mtaal
2011-01-12 19:19 mtaal Status new => scheduled
2011-01-12 19:19 mtaal fix_in_branch => pi
2011-01-12 19:20 mtaal Status scheduled => resolved
2011-01-12 19:20 mtaal Fixed in SCM revision => .
2011-01-12 19:20 mtaal fix_in_branch pi =>
2011-01-12 19:20 mtaal Note Added: 0033608
2011-01-12 19:20 mtaal Status resolved => closed
2011-01-13 00:00 anonymous sf_bug_id 0 => 3156643


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker